package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class MappingPlanogramStorewiseGetterSetter {

    String table_MAPPING_PLANOGRAM_STORE_WISE;

    ArrayList<String> CATEGORY_ID = new ArrayList<>();
    ArrayList<String> STORE_ID = new ArrayList<>();
    ArrayList<String> PLANOGRAM_IMAGE = new ArrayList<>();
    ArrayList<String> IMAGE_PATH = new ArrayList<>();

    public ArrayList<String> getPLANOGRAM_IMAGE() {
        return PLANOGRAM_IMAGE;
    }

    public void setPLANOGRAM_IMAGE(String PLANOGRAM_IMAGE) {
        this.PLANOGRAM_IMAGE.add(PLANOGRAM_IMAGE);
    }

    public ArrayList<String> getIMAGE_PATH() {
        return IMAGE_PATH;
    }

    public void setIMAGE_PATH(String IMAGE_PATH) {
        this.IMAGE_PATH.add(IMAGE_PATH);
    }

    public ArrayList<String> getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(String CATEGORY_ID) {
        this.CATEGORY_ID.add(CATEGORY_ID);
    }

    public String getTable_MAPPING_PLANOGRAM_STORE_WISE() {
        return table_MAPPING_PLANOGRAM_STORE_WISE;
    }

    public void setTable_MAPPING_PLANOGRAM_STORE_WISE(String table_MAPPING_PLANOGRAM_STORE_WISE) {
        this.table_MAPPING_PLANOGRAM_STORE_WISE = table_MAPPING_PLANOGRAM_STORE_WISE;
    }

    public ArrayList<String> getSTORE_ID() {
        return STORE_ID;
    }

    public void setSTORE_ID(String STORE_ID) {
        this.STORE_ID.add(STORE_ID);
    }
}
